Puthagam Admin Panel - Bug #4204

Manage collection tab > Check issues below.
09/13/2022 01:19 PM - Shubham J

Status: Closed Start date: 09/13/2022
Priority: Normal Due date:

Assignee: Sujeet y % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

1. Click on Manage Collection Tab > Tab Should get highlighted.
clipboard-202209131246-ye4g5.png

2. Manage Collection > Check the design.
clipboard-202209131256-gnfyl.png
clipboard-202209131257-vmsbg.png

3. Manage collection > Search button should be there in search field if i have many number of books.
clipboard-202209131315-hhg2c.png

4. Manage collection > Can't able to go on Next Page. Buttons not working.
https://www.screencast.com/t/gkKU83FPDLNnE

History

#1 - 10/19/2022 05:10 PM - Pradeep K

- Status changed from New to Resolved

#2 - 11/25/2022 12:54 PM - Shubham J

- Status changed from Resolved to Closed

Files

clipboard-202209131246-ye4g5.png 155 KB 09/13/2022 Shubham J
clipboard-202209131256-gnfyl.png 164 KB 09/13/2022 Shubham J
clipboard-202209131257-vmsbg.png 127 KB 09/13/2022 Shubham J
